4 Replies Latest reply on Jul 22, 2010 6:31 AM by Hannes Weninger

    JBoss 4.2.3 Bug

    Hannes Weninger Newbie



      Until now I used the JBoss 4.2.3 GA and it worked quite well, now I user this JBoss version with Axis2 and I got this fault: https://issues.apache.org/jira/browse/AXIS2-3837


      No my question is whether this bug is fixed in this version or if it is possible to run a webapplication also with the version 5, so is JBoss downcompatible?


      Thanks a lot,

      All the best,